*, *::after, *::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

@import url('https://fonts.googleapis.com/css2?family=Gabarito:wght@400;500;600;700;800;900&display=swap');

.banner{
    width: 100%;
    height: 100vh;
    background: 
    linear-gradient(90deg, rgba(0,0,0,0.5522584033613445) 0%, rgba(0,0,0,0.7203256302521008) 35%), 
    url("https://i.postimg.cc/QdbCQscS/banner.png");
    background-size: cover;
    background-position: center;

}

.navbar{
    width: 85%;
    margin: auto;
    padding: 35px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
    width: 100px;
    cursor: pointer;
}

.navbar ul li{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    position: relative;
}

.navbar ul li a{
    text-decoration: none;
    color: #ffff;
    text-transform: uppercase;
}

.navbar ul li::after{
    content: '';
    height: 3px;
    width: 0;
    background: white;
    position: absolute;
    left: 0;
    bottom: -10px;
    transition: 0.4s;
}

.navbar ul li:hover::after{
    width: 100%;
}

.content{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: #ffff;
    
}

.content h1{
    font-size: 50px;
    margin-top: 90px;
    font-weight: 800;
    text-transform: uppercase;
color: #ffff;
}

h2{
    font-size: 45px;
    margin-top: 10px;
    font-weight: 900;
    color: #0F0F0F;
}
.content p{
    margin: 40px 0px;
    font-weight: 100;
    line-height: 25px;
    color: #ffff;
    opacity: 0.8;
}

button{
    width: 200px;
    padding: 15px 0;
    text-align: center;
    margin: 20px 10px;
    border-radius: 25px;
    font-weight: bold;
    border: 2px solid #FDE5D4;
    background: #ffff;
    color: #59a9eb;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: 0.9s;
}

span{
    background-color: #0F0F0F;
    height: 100%;
    width: 0;
    border-radius: 25px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: 1s;
}
button:hover{
    color: rgb(89, 168, 246);
}
button:hover span{
    width: 100%;

}

.social{
    width: 50%;
    margin: auto;
    display: grid;
    grid-template-columns: auto auto auto auto;
    margin-top: 75px;

    cursor: pointer;
    
}
.social i{
    color: #0F0F0F;
    transition: 0.5s;
    transform: scale(1);
}

.social i:hover{
    transform: scale(1.7);
    
    
}

.ottw{
width:60%;
}
.ftr{
background-color:#000;
color:#fff;
}